@charset "UTF-8";.contactForm {
  background: white;
  box-sizing: border-box;
  height: 526px;
  width: 437px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 40px;
  border-radius: 18px;
}
@media (max-width: 768px) {
  .contactForm {
    width: 100%;
  }
}
@media (max-width: 660px) {
  .contactForm {
    height: 485px;
    padding: 33px;
    width: 100%;
  }
}
.contactForm__wrapper {
  display: flex;
  flex-direction: column;
}
.contactForm__field {
  display: flex;
  flex-direction: column;
  gap: 8px;
  position: relative;
  padding-bottom: 20px;
}
.contactForm__label {
  color: #0c1d2f;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.45;
  font-family: "Rubik";
}
@media (max-width: 660px) {
  .contactForm__label {
    font-size: 14px;
  }
}
.contactForm__input {
  height: 40px;
  border: 2px solid #ededed;
  padding-inline: 10px;
  border-radius: 10px;
  font-family: "Rubik";
}
.contactForm__input ::placeholder {
  color: #d8d7d7;
}
@media (max-width: 660px) {
  .contactForm__input {
    font-size: 14px;
  }
}
.contactForm__textarea {
  min-height: 159px;
  border: 2px solid #ededed;
  padding-inline: 10px;
  border-radius: 10px;
  font-family: "Rubik";
}
.contactForm__textarea ::placeholder {
  color: #d8d7d7;
}
@media (max-width: 660px) {
  .contactForm__textarea {
    font-size: 14px;
    min-height: 140px;
  }
}
.contactForm__error {
  position: absolute;
  bottom: 6px;
  color: red;
  font-size: 10px;
  font-family: "Rubik";
}
@media (max-width: 480px) {
  .contactForm__error {
    font-size: 11px;
  }
}
.contactForm__button {
  border-radius: 20px;
}
@media (max-width: 400px) {
  .contactForm__button {
    width: 100%;
    padding: 10px;
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .contact_section {
    padding-inline: 24px;
  }
}
.contact_section__container {
  position: relative;
  border-radius: 18px;
  overflow: hidden;
}
.contact_section__container img {
  display: block;
  width: 100%;
  height: 700px;
  object-position: center;
  object-fit: cover;
  border-radius: 18px;
  z-index: 0;
}
@media (max-width: 1024px) {
  .contact_section__container img {
    height: 780px;
  }
}
@media (max-width: 768px) {
  .contact_section__container img {
    height: 780px;
  }
}
@media (max-width: 660px) {
  .contact_section__container img {
    height: 730px;
  }
}
.contact_section__bg-overlay {
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.contact_section__content {
  position: absolute;
  bottom: 60px;
  left: 40px;
  color: white;
  z-index: 2;
}
@media (max-width: 1024px) {
  .contact_section__content {
    top: 40px;
    bottom: 0px;
  }
}
@media (max-width: 400px) {
  .contact_section__content {
    top: 30px;
    bottom: 0px;
    left: 24px;
  }
}
.contact_section__content__heading {
  max-width: 439px;
  font-family: "Trirong";
  line-height: 1.1;
  margin-bottom: 18px;
  font-weight: 500;
  /* 🎯 Style specifically for <h2> inside the rich text */
}
@media (max-width: 1280px) {
  .contact_section__content__heading {
    font-size: 36px;
    line-height: 42px;
    max-width: 350px;
    margin-bottom: 10px;
  }
}
@media (max-width: 1024px) {
  .contact_section__content__heading {
    font-size: 36px;
    line-height: 42px;
    max-width: 350px;
    margin-bottom: 10px;
  }
}
@media (max-width: 660px) {
  .contact_section__content__heading {
    font-size: 24px;
    line-height: 26px;
    max-width: 225px;
  }
}
.contact_section__content__heading h2 {
  font-size: 48px;
  font-weight: 500;
  color: white;
  font-family: "Trirong";
  line-height: 1.1;
  margin-bottom: 18px;
}
@media (max-width: 1280px) {
  .contact_section__content__heading h2 {
    font-size: 36px;
    line-height: 42px;
    margin-bottom: 10px;
  }
}
@media (max-width: 660px) {
  .contact_section__content__heading h2 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 8px;
  }
}
.contact_section__content__description {
  max-width: 427px;
  font-family: "Rubik";
}
@media (max-width: 660px) {
  .contact_section__content__description {
    margin-top: 8px;
  }
}
.contact_section__content__description p {
  letter-spacing: -4%;
  line-height: 1.45;
  font-size: 20px;
  font-weight: 400;
}
@media (max-width: 1024px) {
  .contact_section__content__description p {
    font-size: 18px;
  }
}
@media (max-width: 660px) {
  .contact_section__content__description p {
    font-size: 14px;
  }
}
.contact_section__form-widget {
  z-index: 2;
  position: absolute;
  right: 6%;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 1024px) {
  .contact_section__form-widget {
    transform: none;
    top: 25%;
    bottom: 20px;
    left: 24px;
    right: 24px;
    padding: 20px;
  }
}
@media (max-width: 400px) {
  .contact_section__form-widget {
    left: 0px;
    right: 0px;
  }
}